﻿/*
Theme Name: Impreza Child
Template: Impreza
Version: 1.0
Author:	UpSolution
Theme URI: http://impreza.us-themes.com/
Author URI: http://us-themes.com/
*/
.text-center,.center{text-align: center}.noi-dung p,#bai-viet p,.justify{text-align:justify}.white{color:#fff!important}.intro{font-size:18px;line-height:26px;}.number {margin-right: 10px;display: inline-block;width: 32px;height: 32px;line-height: 32px;background: #f4a641;border-radius: 50%;color: #fff;text-align: center}
.mo-ta {font-size: 16px !important;font-weight: bold;line-height: 24px !important;text-align: justify;padding-left: 8px;border-left: 4px solid #2f9e52}
.widget{display:block;word-wrap:break-word;text-align: left;margin: 0 0 -15px -35px;padding:15px 5px;border-radius: 3px;overflow: hidden;background:#fff;border:1px solid #f2f2f2}
.l-main .widget {margin-bottom: 2rem}
/*.widgettitle{color:#2f9e52;text-transform:uppercase;text-align:left; padding: 7px;font-size: 18px!important;height: 35px;line-height: 35px!important}*/
.widget-title {font-size: 20px;text-transform: uppercase;line-height: 32px;margin: margin: 0 0 2.5rem 0.2rem;;font-weight: 700;position: relative;padding-bottom: 5px}
.widget-title:before, .widget-title:after {content: " ";display: inline-block;height: 3px;-webkit-transform: skew(-40deg, 0deg);transform: skew(-40deg, 0deg);background-color: #ed1b2f;position: absolute;bottom: 0}
.widget-title:before{width: 30px;left: 0;}
.widget-title:after{width: 60px;left: 34px;}
@media (max-width: 600px) {.g-filters,.hide-on-mobile{display: none}}@media (max-width: 900px) {.l-sidebar{display: none}}
/*FORM 7*/
.one-half,.one-third,.one-fourth {position: relative;margin-right: 4%;float: left;margin-bottom: 10px}.one-half { width: 48%; }.one-third { width: 30.46%}.one-fourth {width: 22%}.last {margin-right: 0 !important;clear: right}@media only screen and (max-width: 1024px) {.one-fourth {width: 100%;margin-right: 0}}@media only screen and (max-width: 767px) {.one-half, .one-third {width: 100%;margin-right: 0}}.wpcf-wrap {min-height: 90px}div.wpcf7-response-output {width: 100%;clear: both;margin: 0}.wpcf-accept > .wpcf7-form-control-wrap {display: inline-block !important}

/* Css bổ sung */
.g-filter-list{font-weight:bold;font-size:18px}.l-main .aligncenter {max-width: 100% !important;margin:auto}
.wp-caption{margin:center}.wp-caption-text{font-weight:bold}

.l-subheader, .l-section {padding-left: 7px!important;padding-right: 7px!important}
@media (max-width: 768px) {.l-subheader, .l-section {padding-left: .5rem!important;padding-right: .5rem!important}.home-title{font-size:1.3rem!important}
	.home-company-name h2, .home-company-name h3{margin:0!important;padding:0!important}
	.noi-dung table{font-size:14px;line-height;14px}
	.wp-title-sp .h2-title {padding-top:1px!important}
	.home-company-name h2 {font-size:1.2rem}.home-company-name h3{font-size:1rem}
	.heading-group .heading, .group-heading2 .heading{
		font-size:1.6rem!important;
	}
	.hotline-bar{display:none}
}
@media (max-width: 900px) {
	.hide-on-pad{display:none}
	.home-company-name h2 {font-size:1.4rem}.home-company-name h3{font-size:1.1rem}
	}

/* Container cho lưới */
.version-grid {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
}

/* Container cho mỗi hàng */
.version-row {
  display: flex;
  flex-wrap: wrap;
  justify-content: flex-start;
}

/* Cột chứa thông tin */
.version-column {
  flex: 0 0 25%; /* Sử dụng 25% chiều rộng để hiển thị 4 cột trên 1 hàng */
  padding: 10px;
}

/* Dấu phẩy phân cách giữa các cột */
.version-divider {
  display: inline-block;
  width: 10px;
}
/* Hiển thị 3 cột trên tablet */
@media (max-width: 991px) {
  .version-column {
    flex-basis: 33.33%;
  }
}

/* Hiển thị 2 cột trên di động */
@media (max-width: 767px) {
  .version-column {
    flex-basis: 50%;
  }
}

.version-grid h3, .product-grid h3{
  font-size: 20px;
  line-height: 24px;
  color: #282f42;
  padding: 10px 0 10px;
  position: relative;
  font-weight: 600;
  margin: 0 0 15px;
}
.version-grid h3:before, .product-grid h3:before{
  content: '';
  position: absolute;
  left: 0;
  width: 28px;
  background: #ed1b2f;
}
.version-grid h3:after, .product-grid h3:after{
	content: '';
  position: absolute;
  left: 32px;
  width: 56px;
  background: #333;
}
.version-grid h3:before, .version-grid h3:after, .product-grid h3:before, .product-grid h3:after{
	-webkit-transform: skew(-45deg);
	-moz-transform: skew(-45deg);
	-ms-transform: skew(-45deg);
	-o-transform: skew(-45deg);
	transform: skew(-45deg);
	position: absolute;
	height: 3px;
	bottom: 0;
}
.version-grid p, .get-price p{
	font-weight:700;
	font-size:14px
}
.version-grid .version-price, .get-price .product-price{
	color:var(--color-content-primary);
	font-size:16px;
}
.version-column img, .product-grid img {
  transition: transform 1s ease;
}

.version-column img:hover, .product-grid img:hover {
  transform: scale(1.1);
}
.product-grid{
	padding: 5px 10px 10px;
	-webkit-box-shadow: 0 0 10px rgba(0,0,0,0.4);
	box-shadow: 0 0 10px rgba(0,0,0,0.4);
	border-bottom: 4px solid #fff;
	border-radius: 5px;
	background: #fff;
}
.grid-button{
	-webkit-box-shadow: 0 0 10px rgba(0,0,0,0.4);
	box-shadow: 0 0 10px rgba(0,0,0,0.4);
}
.product-grid .post_title{
	padding-bottom:0.5rem;
}



/* Tiêu đề trang sản phẩm */
.section-car--heading {
  position: relative;
  position: relative;
  margin-top: 25px;
  margin-bottom: 60px;
  text-transform: uppercase;
}
.section-car--heading::before {
  position: absolute;
  content: '';
  display: block;
  left: 0;
  height: 1px;
  width: 50px;
  bottom: -12px;
  background: #ed1c24;
  transition: width .8s ease,background-color .8s ease;
  -webkit-transition: width .8s ease,background-color .8s ease;
  -o-transition: width .8s ease,background-color .8s ease;
  -moz-transition: width .8s ease,background-color .8s ease;
  margin-bottom: 6px;
  }
  .section-car--heading::after {
  position: absolute;
  width: 100px;
  display: block;
  content: "";
  height: 1px;
  background: #ed1c24;
  bottom: -15px;
  left: 0;
  transition: width .8s ease,background-color .8s ease;
  -webkit-transition: width .8s ease,background-color .8s ease;
  -o-transition: width .8s ease,background-color .8s ease;
  -moz-transition: width 0.8s ease,background-color 0.8s ease;
}
/* Tiêu đề trang chủ  1 */
.heading-group, .group-heading2{
	   margin-bottom: 2.5rem;
}
.heading-group .heading{
	  margin-bottom: 0.3rem!important;
}
.heading {
  font-size: 2.25rem;
  color: #333;
  font-weight: bold;
  line-height: 1.4;
  text-transform: uppercase;
  text-align: center;
  position: relative;
}
.heading-group .sub_heading{
	font-size:14px
}
.group-heading2 .heading:before{content: '';
position: absolute;
display: block;
margin: auto;
  margin-bottom: auto;
left: 50%;
-webkit-transform: translate(-50%, 0);
transform: translate(-50%, 0);
height: 1px;
width: 50px;
bottom: -15px;
background: #ed1c24;
transition: width .8s ease,background-color .8s ease;
-webkit-transition: width .8s ease,background-color .8s ease;
-o-transition: width .8s ease,background-color .8s ease;
-ms-transition: width .8s ease,background-color .8s ease;
-moz-transition: width .8s ease,background-color .8s ease;
margin-bottom: 6px;
}
.group-heading2 .heading:after{position: absolute;
width: 100px;
display: block;
margin: auto;
content: "";
height: 1px;
background: #ed1c24;
bottom: 0;
left: 50%;
-webkit-transform: translate(-50%, 0);
transform: translate(-50%, 0);
transition: width .8s ease,background-color .8s ease;
-webkit-transition: width .8s ease,background-color .8s ease;
-o-transition: width .8s ease,background-color .8s ease;
-ms-transition: width .8s ease,background-color .8s ease;
-moz-transition: width .8s ease,background-color .8s ease;
}
/* Menu line */
/*.m-item::after {
  content: "";
  display: block;
  width: 1px;
  height: 24px;
  background-color: #ed1c24;
  position: absolute;
  right: 5px;
  top: 13px;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
}*/
.form-tu-van textarea, .form-tu-van input{color:var(--color-content-primary)}
.form-tu-van input[type="radio"], .form-tu-van input[type="radio"]{margin-top:0!important}
.form-tu-van input[type="submit"]{width:100%}
.form-tu-van select option{background: #11395b}
.wpcf-wrap input[type="radio"], .wpcf-wrap input[type="radio"]{margin-top:0!important}
.wpcf-wrap label{font-weight:600;font-size:14px}
.w-popup-closer {
    top: -1rem;
    right: -0.5rem;
}

/*==== Nút liên hệ */
.hotline-phone-ring-wrap {
    position: fixed;
    bottom: 0;
    left: 0;
    z-index: 999999;
}
.hotline-phone-ring {
    position: relative;
    visibility: visible;
    background-color: transparent;
    width: 110px;
    height: 110px;
    cursor: pointer;
    z-index: 11;
    -webkit-backface-visibility: hidden;
    -webkit-transform: translateZ(0);
    transition: visibility .5s;
    left: 0;
    bottom: 0;
    display: block;
}
.hotline-bar {
    position: absolute;
    background: #EA2700 !important;
    height: 45px;
    white-space: nowrap;
    line-height: 40px;
    border-radius: 3px;
    padding: 0 10px;
    background-size: 100%;
    cursor: pointer;
    transition: all 0.8s;
    -webkit-transition: all 0.8s;
    z-index: 9;
    border-radius: 50px !important;
    left: 42px;
    bottom: 31px;
    opacity: .8;
}
.hotline-bar > a {
    color: #fff;
    text-decoration: none;
    font-size: 16px;
    font-weight: bold;
    text-indent: 32px;
    letter-spacing: 1px;
    display: block;
    line-height: 45px;
}
.hotline-bar > a:hover,
.hotline-bar > a:active {
    color: #fff;
}
.hotline-phone-2 .quick-alo-ph-circle {
    top: 0;
    left: 0;
    width: 110px;
    height: 110px;
}
.hotline-phone-2 .quick-alo-ph-circle-fill {
    top: 16px;
    left: 16px;
    width: 80px;
    height: 80px;
    background: rgba(51, 122, 83, 0.7);
}
.hotline-phone-2 .quick-alo-ph-img-circle {
    top: 31px;
    left: 31px;
    width: 50px;
    height: 50px;
    background-color: #ff3007;
    opacity: 1;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    align-items: center;
    justify-content: center;
}
.hotline-phone-2 .quick-alo-ph-img-circle .pps-btn-img {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
}
.hotline-phone-2 .quick-alo-ph-img-circle .pps-btn-img img {
    width: 33px;
    height: 33px;
}
.hotline-phone-2 .alo-floating-zalo {
    bottom: 120px;
    left: 30px;
}
.quick-alo-ph-circle {
    width: 160px;
    height: 160px;
    top: 20px;
    left: 20px;
    position: absolute;
    background-color: transparent;
    -webkit-border-radius: 100%;
    -moz-border-radius: 100%;
    border-radius: 100%;
    border: 2px solid rgba(30, 30, 30, 0.4);
    opacity: .1;
    -webkit-animation: quick-alo-circle-anim 1.2s infinite ease-in-out;
    -moz-animation: quick-alo-circle-anim 1.2s infinite ease-in-out;
    -ms-animation: quick-alo-circle-anim 1.2s infinite ease-in-out;
    -o-animation: quick-alo-circle-anim 1.2s infinite ease-in-out;
    animation: quick-alo-circle-anim 1.2s infinite ease-in-out;
    -webkit-transition: all .5s;
    -moz-transition: all .5s;
    -o-transition: all .5s;
    transition: all .5s;
    -webkit-transform-origin: 50% 50%;
    -moz-transform-origin: 50% 50%;
    -ms-transform-origin: 50% 50%;
    -o-transform-origin: 50% 50%;
    transform-origin: 50% 50%;
}
.quick-alo-ph-circle-fill {
    width: 100px;
    height: 100px;
    top: 50px;
    left: 50px;
    position: absolute;
    background-color: #000;
    -webkit-border-radius: 100%;
    -moz-border-radius: 100%;
    border-radius: 100%;
    border: 2px solid transparent;
    opacity: .1;
    -webkit-animation: quick-alo-circle-fill-anim 2.3s infinite ease-in-out;
    -moz-animation: quick-alo-circle-fill-anim 2.3s infinite ease-in-out;
    -ms-animation: quick-alo-circle-fill-anim 2.3s infinite ease-in-out;
    -o-animation: quick-alo-circle-fill-anim 2.3s infinite ease-in-out;
    animation: quick-alo-circle-fill-anim 2.3s infinite ease-in-out;
    -webkit-transition: all .5s;
    -moz-transition: all .5s;
    -o-transition: all .5s;
    transition: all .5s;
    -webkit-transform-origin: 50% 50%;
    -moz-transform-origin: 50% 50%;
    -ms-transform-origin: 50% 50%;
    -o-transform-origin: 50% 50%;
    transform-origin: 50% 50%;
}.quick-alo-ph-img-circle {
    width: 60px;
    height: 60px;
    top: 70px;
    left: 70px;
    position: absolute;
    background: rgba(30, 30, 30, 0.1) url(../../lib/images/icon-phone.png) no-repeat center center;
    -webkit-border-radius: 100%;
    -moz-border-radius: 100%;
    border-radius: 100%;
    border: 2px solid transparent;
    opacity: .7;
    -webkit-animation: quick-alo-circle-img-anim 1s infinite ease-in-out;
    -moz-animation: quick-alo-circle-img-anim 1s infinite ease-in-out;
    -ms-animation: quick-alo-circle-img-anim 1s infinite ease-in-out;
    -o-animation: quick-alo-circle-img-anim 1s infinite ease-in-out;
    animation: quick-alo-circle-img-anim 1s infinite ease-in-out;
    -webkit-transform-origin: 50% 50%;
    -moz-transform-origin: 50% 50%;
    -ms-transform-origin: 50% 50%;
    -o-transform-origin: 50% 50%;
    transform-origin: 50% 50%;
}
.zalo-container {position:fixed;bottom:100px;left:1.5rem;z-index:9}
.zalo-container .zalo-ico {display:block;position:relative;z-index:12;cursor:pointer}
.zalo-container .zalo-ico:before {top:2px;left:36px;z-index:4;content:'';width:8px;height:8px;border-radius:100%;position:absolute;border:1px solid #fff;background-color:#7ed321}
.zalo-container .zalo-ico .zalo-ico-main {display:block;position:relative;z-index:3;width:58px;height:58px}
.zalo-container .zalo-ico em {position:absolute;top:7px;left:17px}
.zalo-container .zalo-ico em:after,.zalo-container .zalo-ico em:before {left:-4px;top:2px;content:"";width:32px;height:32px;position:absolute;border-radius:100%;-webkit-animation:Grow 1.5s linear infinite;animation:Grow 1.5s linear infinite}
.zalo-container .zalo-ico em:before {-webkit-box-shadow:0 0 8px 4px #7ed321;box-shadow:0 0 8px 4px #7ed321}
.zalo-container .zalo-ico em:after {-webkit-box-shadow:inset 0 0 6px 2px #7ed321;box-shadow:inset 0 0 6px 2px #7ed321}
@-webkit-keyframes quick-alo-circle-anim {
    0% {
        -webkit-transform: rotate(0) scale(.5) skew(1deg);
        -webkit-opacity: .1;
    }
    30% {
        -webkit-transform: rotate(0) scale(.7) skew(1deg);
        -webkit-opacity: .5;
    }
    100% {
        -webkit-transform: rotate(0) scale(1) skew(1deg);
        -webkit-opacity: .1;
    }
}
@-o-keyframes quick-alo-circle-anim {
    0% {
        -o-transform: rotate(0) scale(.5) skew(1deg);
        -o-opacity: .1;
    }
    30% {
        -o-transform: rotate(0) scale(.7) skew(1deg);
        -o-opacity: .5;
    }
    100% {
        -o-transform: rotate(0) scale(1) skew(1deg);
        -o-opacity: .1;
    }
}
@-moz-keyframes quick-alo-circle-fill-anim {
    0% {
        -moz-transform: rotate(0) scale(.7) skew(1deg);
        opacity: .2;
    }
    50% {
        -moz-transform: rotate(0) -moz-scale(1) skew(1deg);
        opacity: .2;
    }
    100% {
        -moz-transform: rotate(0) scale(.7) skew(1deg);
        opacity: .2;
    }
}
@-webkit-keyframes quick-alo-circle-fill-anim {
    0% {
        -webkit-transform: rotate(0) scale(.7) skew(1deg);
        opacity: .2;
    }
    50% {
        -webkit-transform: rotate(0) scale(1) skew(1deg);
        opacity: .2;
    }
    100% {
        -webkit-transform: rotate(0) scale(.7) skew(1deg);
        opacity: .2;
    }
}
@-o-keyframes quick-alo-circle-fill-anim {
    0% {
        -o-transform: rotate(0) scale(.7) skew(1deg);
        opacity: .2;
    }
    50% {
        -o-transform: rotate(0) scale(1) skew(1deg);
        opacity: .2;
    }
    100% {
        -o-transform: rotate(0) scale(.7) skew(1deg);
        opacity: .2;
    }
}
@-moz-keyframes quick-alo-circle-img-anim {
    0% {
        transform: rotate(0) scale(1) skew(1deg);
    }
    10% {
        -moz-transform: rotate(-25deg) scale(1) skew(1deg);
    }
    20% {
        -moz-transform: rotate(25deg) scale(1) skew(1deg);
    }
    30% {
        -moz-transform: rotate(-25deg) scale(1) skew(1deg);
    }
    40% {
        -moz-transform: rotate(25deg) scale(1) skew(1deg);
    }
    50% {
        -moz-transform: rotate(0) scale(1) skew(1deg);
    }
    100% {
        -moz-transform: rotate(0) scale(1) skew(1deg);
    }
}
@-webkit-keyframes quick-alo-circle-img-anim {
    0% {
        transform: rotate(0) scale(1) skew(1deg);
    }
    10% {
        -webkit-transform: rotate(-25deg) scale(1) skew(1deg);
    }
    20% {
        -webkit-transform: rotate(25deg) scale(1) skew(1deg);
    }
    30% {
        -webkit-transform: rotate(-25deg) scale(1) skew(1deg);
    }
    40% {
        -webkit-transform: rotate(25deg) scale(1) skew(1deg);
    }
    50% {
        -webkit-transform: rotate(0) scale(1) skew(1deg);
    }
    100% {
        -webkit-transform: rotate(0) scale(1) skew(1deg);
    }
}
@-o-keyframes quick-alo-circle-img-anim {
    0% {
        transform: rotate(0) scale(1) skew(1deg);
    }
    10% {
        -o-transform: rotate(-25deg) scale(1) skew(1deg);
    }
    20% {
        -o-transform: rotate(25deg) scale(1) skew(1deg);
    }
    30% {
        -o-transform: rotate(-25deg) scale(1) skew(1deg);
    }
    40% {
        -o-transform: rotate(25deg) scale(1) skew(1deg);
    }
    50% {
        -o-transform: rotate(0) scale(1) skew(1deg);
    }
    100% {
        -o-transform: rotate(0) scale(1) skew(1deg);
    }
}
@keyframes quick-alo-circle-img-anim {
    0% {
        transform: rotate(0) scale(1) skew(1deg);
    }
    10% {
        transform: rotate(-25deg) scale(1) skew(1deg);
    }
    20% {
        transform: rotate(25deg) scale(1) skew(1deg);
    }
    30% {
        transform: rotate(-25deg) scale(1) skew(1deg);
    }
    40% {
        transform: rotate(25deg) scale(1) skew(1deg);
    }
    50% {
        transform: rotate(0) scale(1) skew(1deg);
    }
    100% {
        transform: rotate(0) scale(1) skew(1deg);
    }
}
.l-subheader .fas{color: var(--color-content-primary)}
#ky-thuat table, #pricing-list table{margin-left: auto;margin-right:auto}